function FileData_Pairs(x)
{
x.t("sections","2.1");
x.t("product","concept");
x.t("overview","multiplexer");
x.t("overview","chapter");
x.t("channels","commands");
x.t("virtual","channels");
x.t("concept","architecture");
x.t("multiplexer","protocol");
x.t("chapter","comprises");
x.t("comprises","following");
x.t("architecture","2.2");
x.t("protocol","overview");
x.t("following","sections");
x.t("2.1","product");
x.t("2.2","virtual");
}
